ONVIF::PTZ::Elements::SetHomePosition(3)

NAME
ONVIF::PTZ::Elements::SetHomePosition

DESCRIPTION
Perl data type class for the XML Schema defined element SetHomePosition from the namespace http://www.onvif.org/ver20/ptz/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   ProfileToken

     $element->set_ProfileToken($data);
     $element->get_ProfileToken();

METHODS

  new
 my $element = ONVIF::PTZ::Elements::SetHomePosition->new($data);

Constructor. The following data structure may be passed to new():

 {
   ProfileToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL